﻿body {background: #ffffff url(../images/home-top-bg.png) repeat-x top;font-size: .75em;font-family:FS Albert,Arial;margin: 0;padding: 0;color: #817b75;}
a:link {color: #CE4C22;text-decoration: underline;}
a:visited {color: #CE4C22;}
a:hover {color: #ff6d22;text-decoration: underline;}
a:active {color: #CE4C22;}
a img {border:none;}
.section {display: block;width:760px;margin-left: auto;margin-right: auto;}
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {color: #4a4137; font-weight:normal; margin:0px;display:block;}
h1 {font-size:3em;line-height:80px;}
h2 {font-size:2em;line-height:60px;}
h3 {font-size:1em;line-height:50px;font-weight:bold;}
h4 {font-size:1.5em;line-height:50px;}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page {width:1000px;margin-left: auto;margin-right: auto;background:#ffffff url(../images/home-top-line.png) no-repeat top;}
#header {height:45px;}
#logo {margin-bottom:25px;}
#main {padding: 0px 30px 15px 30px;margin-top:0px;background-color: #fff;}
.footer {border-top:1px solid #b1aaa0;padding:5px;clear:both;min-height:100px;}
#login {width:320px;float:right;padding-right:10px;padding-bottom:15px;margin-left:20px;}
#loginascx {border-left:1px solid #d9d9d9;padding-left:20px;line-height:30px;}
#body {line-height:18px;text-align:justify;padding-left:10px;min-height:400px;}
.announcement {line-height:18px;margin:20px 10px 25px 0px;border:1px solid #ff6d22;padding:5px 10px 5px 10px;color:#47452e;font-weight:bold;background-color:#fdf6b6}
#gallery {float:right;}
/* HTML CONTROLS   
----------------------------------------------------------*/
input, textarea {font-family:FS Albert,Arial;border:1px solid #c1c1c1;color:#4a4137;}
#gallery img {border:1px solid #b1aaa0;padding:3px;margin-left:20px;margin-bottom:10px;}
/* TABLE   
----------------------------------------------------------*/
table.form {}
table.form td {border-bottom:1px solid #d9d9d9;padding:5px 10px 4px 10px;vertical-align:top;}
table.form td.top {border-top:1px solid #d9d9d9;}
table.form .left {width:200px;font-weight:bold;background-color:#f7f7f7;padding-top:7px;}
table.form .right {font-size:95%;}
table.form .right input, table.form .right textarea {width:98%;}
 /* MESSAGE / DIALOG  
----------------------------------------------------------*/
#error {width:98%;padding:7px;line-height:normal;margin-top:15px;}
#error strong {font-size:1.1em;}
#error .message {margin:10px 5px 0px 5px;}
#dialog {display:none;}